@charset "utf-8";

#contents .car {
  color: #000000;
  text-align: left;
  line-height: 1.8;
  max-width: 1160px;
}

@media screen and (max-width: 1160px) {
  #contents .car {
    width: 96%;
    margin: 0 auto;
  }
}

.br_sp {
  display: none;
}

#contents img {
  width: 100%;
  height: auto;
}

#contents div {
  box-sizing: border-box;
}


.access_title {
  font-size: 2.5em;
  font-weight: 600;
  padding: 40px 40px 21px 0;
  margin-bottom: 60px;
  position: relative;
}

.access_title::after {
  content: '';
  background: linear-gradient(90deg, #52C3F1 0%, #8EC31F 50%, #43AA8E 100%);
  width: 100%;
  height: 3px;
  display: block;
  position: absolute;
  bottom: 0;
}

.txt_red {
  color: #D90000;
}

div:after {
  display: none;
}

#footer div:after {
  content: ".";
  display: block;
  visibility: hidden;
  height: 0.1px;
  font-size: 0.1em;
  line-height: 0;
  clear: both;
}

.sec_title {
  font-size: 1.75em;
  font-weight: 600;
  margin-bottom: 30px;
  border-left: 10px solid;
  padding-left: 20px;
  line-height: 1.3;
}

.sec_note {
  font-size: 14px;
  line-height: calc(20/14);
  margin-bottom: 20px;
}

/*----------------------------------------------------
  lake_congestion_car
----------------------------------------------------*/
.lake_congestion_car_wrapper {
  margin-top: 60px;
  margin-bottom: 100px;
}

#lake_congestion_car {
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
}

/* lake_congestion_car_l
----------------------------------------------------*/
#lake_congestion_car .lake_congestion_car_l {
  width: 49%;
  /* padding-top: 20px; */
}

#lake_congestion_car .lake_congestion_car_l_description {
  padding: 30px;
  background: #FCFDED;
}

#lake_congestion_car .lake_congestion_car_l_description_txt {
  padding-left: 1em;
  text-indent: -1em;
  font-weight: 600;
  font-size: 1.05em;
}

#lake_congestion_car .lake_congestion_car_l_img {
  margin-top: 40px;
}

/* lake_congestion_car_r
----------------------------------------------------*/

#lake_congestion_car .lake_congestion_car_r {
  width: 47%;
  padding: 50px 60px;
  background-color: #F4F4F4;
}

#lake_congestion_car .lake_congestion_car_r_title {
  font-size: 1.75em;
  font-weight: 600;
  border-left: 10px solid;
  padding-left: 20px;
  line-height: 1.3;
  margin-bottom: 10px;
}

#lake_congestion_car .lake_congestion_car_r_notice {
  font-size: 0.9em;
  font-weight: 400;
  line-height: 1.5;
  text-indent: -1em;
  padding-left: 1em;
}

/* #lake_congestion_car .lake_congestion_car_r_title::before{
  content: '';
  background: #000000;
  width: 10px;
  height: 40px;
  vertical-align: middle;
  display: inline-block;
  margin-right: 20px;
} */

#lake_congestion_car .lake_congestion_car_r_root_area:not(:first-child) {
  margin-top: 40px;
}

#lake_congestion_car .lake_congestion_car_r_root_title {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 20px;
}

#lake_congestion_car .lake_congestion_car_r_root_logo {
  max-width: 131px;
  margin-top: 10px;
}

#lake_congestion_car .lake_congestion_car_r_root_logo._outlet {
  max-width: 168px;
}

#lake_congestion_car .lake_congestion_car_r_root_logo._kaze {
  max-width: 140px;
}

#lake_congestion_car .parking_title {
  font-size: 1.7em;
  font-weight: 600;
  display: flex;
  justify-content: flex-start;
  flex-wrap: nowrap;
  align-items: center;
  line-height: 1.1;
  margin-top: 10px;
}

#lake_congestion_car .parking_title._h::before {
  content: 'H';
  display: flex;
  align-items: center;
  justify-content: center;
  width: 33px;
  height: 33px;
  font-weight: 600;
  font-size: 1em;
  padding: 0 1px;
  background-color: #EB6B00;
  color: #fff;
  box-sizing: border-box;
  margin-right: 8px;
}

#lake_congestion_car .parking_title._q::before {
  content: 'Q';
  display: flex;
  align-items: center;
  justify-content: center;
  width: 33px;
  height: 33px;
  font-weight: 600;
  font-size: 0.9em;
  padding: 0 1px;
  background-color: #945149;
  text-align: center;
  color: #fff;
  box-sizing: border-box;
  margin-right: 8px;
}

#lake_congestion_car .parking_title._A::before {
  content: 'A';
  display: flex;
  align-items: center;
  justify-content: center;
  width: 33px;
  height: 33px;
  font-weight: 600;
  font-size: 1em;
  padding: 0 1px;
  background-color: #000;
  text-align: center;
  color: #fff;
  box-sizing: border-box;
  margin-right: 8px;
}

#lake_congestion_car .lake_congestion_car_r_root_map {
  position: relative;
  padding-bottom: 105%;
  height: 0;
  overflow: hidden;
}

#lake_congestion_car .lake_congestion_car_r_root_map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* root_map_link_btn
----------------------------------------------------*/
#lake_congestion_car .root_map_link_btn {
  position: relative;
  width: min(100%, 510px);
  margin: 20px auto;
  border-radius: 10px;
  background-color: #8EC31F;
  border: 1px solid #8EC31F;
}

#lake_congestion_car .root_map_link_btn._outlet {
  background-color: #43AA8E;
  border: 1px solid #43AA8E;
}

#lake_congestion_car .root_map_link_btn._kaze {
  background-color: #52C3F1;
  border: 1px solid #52C3F1;
}

#lake_congestion_car .root_map_link_btn:hover {
  background-color: #fff;
  transition: .5s;
}

#lake_congestion_car .root_map_link_btn a {
  color: #fff;
  font-size: 1.1em;
  font-weight: 500;
  display: block;
  text-align: center;
  padding: 15px 10px 15px 10px;
  line-height: 1;
}

#lake_congestion_car .root_map_link_btn a:hover {
  color: #8EC31F;
  transition: .5s;
  text-decoration: none;
}

#lake_congestion_car .root_map_link_btn._outlet a:hover {
  color: #43AA8E;
}

#lake_congestion_car .root_map_link_btn._kaze a:hover {
  color: #52C3F1;
}


#lake_congestion_car .root_map_link_btn a:before {
  content: '';
  width: 10px;
  height: 10px;
  border: 0;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  right: 20px;
  bottom: 0;
  margin: auto;
}

#lake_congestion_car .root_map_link_btn a:hover:before {
  border-top: solid 2px #8EC31F;
  border-right: solid 2px #8EC31F;
  transition: .5s;
}

#lake_congestion_car .root_map_link_btn._outlet a:hover:before {
  border-top: solid 2px #43AA8E;
  border-right: solid 2px #43AA8E;
}

#lake_congestion_car .root_map_link_btn._kaze a:hover:before {
  border-top: solid 2px #52C3F1;
  border-right: solid 2px #52C3F1;
}




/*----------------------------------------------------
  lake_congestion_fee
----------------------------------------------------*/
#lake_congestion_fee {
  margin-bottom: 30px;
}

/* #lake_congestion_fee .lake_congestion_fee_title {
  font-size: 1.75em;
  font-weight: 600;
  margin-bottom: 30px;
  border-left: 10px solid;
  padding-left: 20px;
  line-height: 1.3;
} */

/* #lake_congestion_fee .lake_congestion_fee_title::before{
  content: '';
  background: #000000;
  width: 10px;
  height: 40px;
  vertical-align: middle;
  display: inline-block;
  margin-right: 20px;
} */

#lake_congestion_fee .lake_congestion_fee_link ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
}

#lake_congestion_fee .lake_congestion_fee_link_list {
  width: 32%;
  padding: 50px 44px;
  margin: 0 auto;
  background: #F6FDE8;
  box-sizing: border-box;
}

#lake_congestion_fee .lake_congestion_fee_link_list._outlet {
  background: #EFFFFC;
}

#lake_congestion_fee .lake_congestion_fee_link_list._kaze {
  background: #EAF8FE;
}

#lake_congestion_fee .lake_congestion_fee_link_logo {
  margin: 0 auto 30px;
}

#lake_congestion_fee .lake_congestion_fee_link_logo._kaze {
  width: 80%;
  margin: 0 10% 30px;
}


#lake_congestion_fee .lake_congestion_fee_link_logo {
  height: 58px;
}



/* fee_link_btn
----------------------------------------------------*/
#lake_congestion_fee .fee_link_btn {
  position: relative;
  width: min(100%, 510px);
  margin: 0 auto;
  border-radius: 10px;
  background-color: #8EC31F;
  border: 1px solid #8EC31F;
}

#lake_congestion_fee .fee_link_btn._outlet {
  background-color: #43AA8E;
  border: 1px solid #43AA8E;
}

#lake_congestion_fee .fee_link_btn._kaze {
  background-color: #52C3F1;
  border: 1px solid #52C3F1;
}

#lake_congestion_fee .fee_link_btn:hover {
  background-color: #fff;
  transition: .5s;
}

#lake_congestion_fee .fee_link_btn a {
  color: #fff;
  font-size: 1.1em;
  font-weight: 600;
  display: block;
  text-align: center;
  padding: 30px 10px 30px 10px;
  line-height: 1;
}

#lake_congestion_fee .fee_link_btn a:hover {
  color: #8EC31F;
  transition: .5s;
  text-decoration: none;
}

#lake_congestion_fee .fee_link_btn._outlet a:hover {
  color: #43AA8E;
}

#lake_congestion_fee .fee_link_btn._kaze a:hover {
  color: #52C3F1;
}


#lake_congestion_fee .fee_link_btn a:before {
  content: '';
  width: 10px;
  height: 10px;
  border: 0;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  right: 20px;
  bottom: 0;
  margin: auto;
}

#lake_congestion_fee .fee_link_btn a:hover:before {
  border-top: solid 2px #8EC31F;
  border-right: solid 2px #8EC31F;
  transition: .5s;
}

#lake_congestion_fee .fee_link_btn._outlet a:hover:before {
  border-top: solid 2px #43AA8E;
  border-right: solid 2px #43AA8E;
}

#lake_congestion_fee .fee_link_btn._kaze a:hover:before {
  border-top: solid 2px #52C3F1;
  border-right: solid 2px #52C3F1;
}

/* parking_status */
.parking_status_info_lists {
  display: flex;
  justify-content: space-between;
  gap: 3%;
}

.parking_status_info_list_left {
  width: 37.7%;
}

.parking_status_info_list_right {
  width: 59%;
}

.parking_status_linkarea_lists {
  display: flex;
  /* align-items: center; */
  flex-wrap: wrap;
}

.parking_status_linkarea_list {
  display: flex;
  align-items: center;
  width: 33.333%;
  position: relative;
}

/* 枠線（重なり防止） */
.parking_status_linkarea_list::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: -1px;
  bottom: -1px;
  border: 1px solid #DBDBDB;
  pointer-events: none;
  /* 枠線がクリックを邪魔しないように */
}

.parking_status_linkarea_label_lists {
  display: flex;
  align-items: center;
  gap: 49px;
}

.parking_status_linkarea_label_lists:nth-last-of-type(1) {
  margin-top: 15px;
}

.parking_status_linkarea_label_list {
  display: flex;
  align-items: center;
  gap: 10px;
}

.linkarea_label {
  padding: 16px;
  background-color: #fff;
  display: block;
  text-align: center;
}

#contents .ico_pin {
  width: 10px;
}

#contents .linkarea_label img {
  width: 36px;
}

#contents .parking_status_linkarea_label img {
  width: 36px;
}

.linkarea_link_textarea-wrapper {
  display: flex;
  align-items: center;
  padding: 0 8px 0 16px;
  position: relative;
}

.linkarea_link-txtarea {
  display: flex;
  align-items: center;
  gap: 5px;
}

.linkarea_link-txtarea.nowarp {
  flex-wrap: wrap;
  font-size: 15px;
}


.linkarea_link-txtarea_icoarea {
  display: flex;
  align-items: center;
  gap: 5px;
}

.linkarea_link {
  background-color: #FCFDED;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}

#index a.linkarea_link:hover {
  text-decoration: none;
  background-color: #EDF8FD;
} 

.ico_place {
  font-size: 14px;
  font-weight: 700;
  border-radius: 2px;
  width: 18px;
  height: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.ico_place_a {
  color: #fff;
  background-color: #000;
}

.ico_place_b {
  color: #000;
  background-color: #fff;
  border: 1px solid #000;
  border-radius: 2px;
  box-sizing: border-box;
}

.ico_place_d {
  color: #fff;
  background-color: #0E4176;
}

.ico_place_e {
  color: #fff;
  background-color: #6E8BC5;
}

.ico_place_f {
  color: #fff;
  background-color: #AF1758;
}

.ico_place_g {
  color: #fff;
  background-color: #15B2B8;
}

.ico_place_h {
  color: #fff;
  background-color: #EB7718;
}

.ico_place_j {
  color: #fff;
  background-color: #AD100F;
}

.ico_place_p {
  color: #fff;
  background-color: #723F14;
}

.ico_place_q {
  color: #fff;
  background-color: #9C564F;
}

.ico_place_r {
  color: #fff;
  background-color: #00A1EB;
}

.ico_place_mori {
  color: #fff;
  background-color: #90C31E;
  width: 45px;
}

.ico_place_kaze {
  color: #fff;
  background-color: #53C3F1;
  width: 45px;
}

.ico_place_txt_small {
  font-size: 12px;
  font-weight: 700;
  color: #000;
  line-height: 14px;
  padding: 0 6px;
}
.ico_place_txt_strong {
  font-size: 14px;
  font-weight: 700;
  color: #000;
  line-height: 1.3;
  padding: 0 2px 0 0;
}

.nowarp .ico_place_txt_strong {
  font-size: 12px;
}

.parking_status_linkarea_txt {
  font-size: 16px;
  font-weight: 700;
  line-height: calc(20/16);
  margin: 10px 0 20px;
}

.parking_status_linkarea_label {
  background-color: #F4F4F4;
  padding: 20px 38px;
  margin-bottom: 13px;
}

.label_list_txt {
  font-size: 16px;
  font-weight: 700;
}

.parking_status_linkarea_label_notice {
  font-size: 12px;
  line-height: 1.4;
  text-indent: -1em;
  margin-bottom: 3px;
  margin-left:1em;
}

/*----------------------------------------------------
769px_1120px_contents
----------------------------------------------------*/
@media screen and (max-width: 1120px) {
  .linkarea_link {
    background-color: #FCFDED;
    display: flex;
    justify-content: space-between;
    flex-direction: column-reverse;
    align-items: center;
    width: 100%;
  }
  .linkarea_link_textarea-wrapper {
    display: flex;
    /* flex-direction: column; */
    align-items: center;
    padding: 16px;
    min-height: 82px;
  }
  .linkarea_link-txtarea {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #contents .linkarea_label img {
    width: 44px;
  }
  .linkarea_label {
    padding: 16px;
    background-color: #fff;
    display: block;
    text-align: center;
    width: 100%;
  }
  .parking_status_linkarea_label_lists {
    display: flex;
    /* justify-content: center; */
    align-items: center;
    gap: 5.5%;
  }
  #contents .parking_status_linkarea_label img {
    width: 30px;
  }
  .label_list_txt {
    font-size: 13px;
    font-weight: 700;
  }
  .parking_status_linkarea_label {
    background-color: #F4F4F4;
    padding: 16px 20px;
  }
  .parking_status_linkarea_label_list {
    display: flex;
    align-items: center;
    gap: 6px;
  }
  .parking_status_linkarea_txt {
    font-size: 14px;
    font-weight: 700;
    line-height: calc(20/14);
    margin: 10px 0 20px;
  }
  .parking_status_linkarea_label_notice {
    line-height: 2;
    font-size: 10px;
  }
  .ico_place_txt_strong {
    font-size: min(3.8vw, 14px);
    text-align: center;
  }
  #contents .ico_pin {
    width: 10px;
    position: absolute;
    right: 3px;
  }
}

/*----------------------------------------------------
sp_contents
----------------------------------------------------*/
@media screen and (max-width: 768px) {
  /* 768pxまでの幅の場合に適応される */
  .br_sp {
    display: inline;
  }

  .access_title {
    font-size: 1.5em;
    font-weight: 600;
    padding: 18px 40px 16px 0;
    margin-bottom: 40px;
    position: relative;
  }

  .access_title::after {
    content: '';
    background: linear-gradient(90deg, #52C3F1 0%, #8EC31F 50%, #43AA8E 100%);
    width: 100%;
    height: 3px;
    display: block;
    position: absolute;
    bottom: 0;
  }

  .txt_red {
    color: #D90000;
  }

  /*----------------------------------------------------
  car
----------------------------------------------------*/
  #lake_congestion_car {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 20px;
    margin-bottom: 60px;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
  }

  /* lake_congestion_car_l
----------------------------------------------------*/
  #lake_congestion_car .lake_congestion_car_l {
    width: 100%;
  }

  #lake_congestion_car .lake_congestion_car_l_description {
    padding: 30px;
    background: #FCFDED;
  }

  #lake_congestion_car .lake_congestion_car_l_description_txt {
    padding-left: 1em;
    text-indent: -1em;
    font-weight: 600;
    font-size: 1.05em;
  }

  #lake_congestion_car .lake_congestion_car_l_img {
    margin-top: 20px;
    margin-bottom: 40px;
  }

  /* lake_congestion_car_r
----------------------------------------------------*/

  #lake_congestion_car .lake_congestion_car_r {
    width: 100%;
    padding: 30px 20px;
    background-color: #F4F4F4;
  }

  #lake_congestion_car .lake_congestion_car_r_title {
    font-size: 1.75em;
    font-weight: 600;
    border-left: 6px solid;
    padding-left: 10px;
    margin-bottom: 16px;
  }

  /* #lake_congestion_car .lake_congestion_car_r_title::before{
  content: '';
  background: #000000;
  width: 10px;
  height: 40px;
  vertical-align: middle;
  display: inline-block;
  margin-right: 20px;
} */

  #lake_congestion_car .lake_congestion_car_r_root_area:not(:first-child) {
    margin-top: 40px;
  }

  #lake_congestion_car .lake_congestion_car_r_root_title {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 20px;
  }

  #lake_congestion_car .lake_congestion_car_r_root_logo {
    max-width: 131px;
    margin-top: 10px;
  }

  #lake_congestion_car .lake_congestion_car_r_root_logo._outlet {
    max-width: 168px;
  }

  #lake_congestion_car .lake_congestion_car_r_root_logo._kaze {
    max-width: 140px;
  }

  #lake_congestion_car .parking_title {
    font-size: 1.5em;
    font-weight: 600;
    display: flex;
    justify-content: flex-start;
    flex-wrap: nowrap;
    line-height: 1.1;
    margin-top: 10px;
  }

  #lake_congestion_car .parking_title._h::before {
    content: 'H';
    display: flex;
    align-items: center;
    justify-content: center;
    width: 33px;
    height: 33px;
    font-weight: 600;
    font-size: 1em;
    padding: 0 1px;
    background-color: #EB6B00;
    text-align: center;
    color: #fff;
    box-sizing: border-box;
    margin-right: 8px;
  }

  #lake_congestion_car .parking_title._q::before {
    content: 'Q';
    display: flex;
    align-items: center;
    justify-content: center;
    width: 33px;
    height: 33px;
    font-weight: 600;
    font-size: 0.8em;
    padding: 0 1px;
    background-color: #945149;
    text-align: center;
    color: #fff;
    box-sizing: border-box;
    margin-right: 8px;
  }

  #lake_congestion_car .parking_title._A::before {
    content: 'A';
    display: flex;
    align-items: center;
    justify-content: center;
    width: 33px;
    height: 33px;
    font-weight: 600;
    font-size: 1em;
    padding: 0 1px;
    background-color: #000;
    text-align: center;
    color: #fff;
    box-sizing: border-box;
    margin-right: 8px;
  }

  #lake_congestion_car .parking_title._A::before {
    content: 'A';
    display: flex;
    align-items: center;
    justify-content: center;
    width: 33px;
    height: 33px;
    font-weight: 600;
    font-size: 1em;
    padding: 0 1px;
    background-color: #000;
    text-align: center;
    color: #fff;
    box-sizing: border-box;
    margin-right: 8px;
  }

  #lake_congestion_car .lake_congestion_car_r_root_map {
    position: relative;
    padding-bottom: 110%;
    height: 0;
    overflow: hidden;
  }

  #lake_congestion_car .lake_congestion_car_r_root_map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  /* root_map_link_btn
----------------------------------------------------*/
  #lake_congestion_car .root_map_link_btn {
    position: relative;
    width: min(100%, 510px);
    margin: 20px auto;
    border-radius: 10px;
    background-color: #8EC31F;
    border: 1px solid #8EC31F;
  }

  #lake_congestion_car .root_map_link_btn._outlet {
    background-color: #43AA8E;
    border: 1px solid #43AA8E;
  }

  #lake_congestion_car .root_map_link_btn._kaze {
    background-color: #52C3F1;
    border: 1px solid #52C3F1;
  }

  #lake_congestion_car .root_map_link_btn:hover {
    background-color: #fff;
    transition: .5s;
  }

  #lake_congestion_car .root_map_link_btn a {
    color: #fff;
    font-size: 1em;
    font-weight: 500;
    display: block;
    text-align: center;
    padding: 15px 10px 15px 10px;
    line-height: 1;
  }

  #lake_congestion_car .root_map_link_btn a:hover {
    color: #8EC31F;
    transition: .5s;
    text-decoration: none;
  }

  #lake_congestion_car .root_map_link_btn._outlet a:hover {
    color: #43AA8E;
  }

  #lake_congestion_car .root_map_link_btn._kaze a:hover {
    color: #52C3F1;
  }


  #lake_congestion_car .root_map_link_btn a:before {
    content: '';
    width: 10px;
    height: 10px;
    border: 0;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    right: 20px;
    bottom: 0;
    margin: auto;
  }

  #lake_congestion_car .root_map_link_btn a:hover:before {
    border-top: solid 2px #8EC31F;
    border-right: solid 2px #8EC31F;
    transition: .5s;
  }

  #lake_congestion_car .root_map_link_btn._outlet a:hover:before {
    border-top: solid 2px #43AA8E;
    border-right: solid 2px #43AA8E;
  }

  #lake_congestion_car .root_map_link_btn._kaze a:hover:before {
    border-top: solid 2px #52C3F1;
    border-right: solid 2px #52C3F1;
  }



  /*----------------------------------------------------
  lake_congestion_fee
----------------------------------------------------*/
  #lake_congestion_fee {
    margin-bottom: 30px;
  }

  #lake_congestion_fee .lake_congestion_fee_title {
    font-size: 1.75em;
    font-weight: 600;
    margin-bottom: 30px;
    padding-left: 10px;
    border-left: 6px solid;
  }

  /* #lake_congestion_fee .lake_congestion_fee_title::before{
  content: '';
  background: #000000;
  width: 10px;
  height: 40px;
  vertical-align: middle;
  display: inline-block;
  margin-right: 20px;
} */

  #lake_congestion_fee .lake_congestion_fee_link ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  #lake_congestion_fee .lake_congestion_fee_link_list {
    width: 100%;
    padding: 15px 15px;
    background: #F6FDE8;
    box-sizing: border-box;
    margin-bottom: 10px;
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    align-items: center;
  }

  #lake_congestion_fee .lake_congestion_fee_link_list._outlet {
    background: #EFFFFC;
  }

  #lake_congestion_fee .lake_congestion_fee_link_list._kaze {
    background: #EAF8FE;
  }

  #lake_congestion_fee .lake_congestion_fee_link_logo {
    margin: 0 auto 30px;
    width: 30%;
  }

  #lake_congestion_fee .lake_congestion_fee_link_logo._kaze {
    width: 30%;
    margin: 0 auto;
  }

  #lake_congestion_fee .lake_congestion_fee_link_logo {
    height: 47px;
    margin: 0 auto;
  }



  /* fee_link_btn
----------------------------------------------------*/
  #lake_congestion_fee .fee_link_btn {
    width: 60%;
  }

  #lake_congestion_fee .fee_link_btn a {
    color: #fff;
    font-size: 1em;
    font-weight: 600;
    display: block;
    text-align: center;
    padding: 20px 10px 20px 10px;
    line-height: 1;
  }

  /* parking_status */
  .parking_status_info_lists {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    gap: 21px;
  }
  
  .parking_status_info_list_left {
    width: 100%;
  }
  
  .parking_status_info_list_right {
    width: 100%;
  }
  .parking_status_info {
    width: 95%;
    margin: 0 auto;
  }
}